gconfmm 2.28.3

- Main Page
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

Here is a list of all namespace members with links to the namespace documentation for each member:

- Callback : Gnome::Conf
- CLIENT_HANDLE_ALL : Gnome::Conf
- CLIENT_HANDLE_NONE : Gnome::Conf
- CLIENT_HANDLE_UNRETURNED : Gnome::Conf
- CLIENT_PRELOAD_NONE : Gnome::Conf
- CLIENT_PRELOAD_ONELEVEL : Gnome::Conf
- CLIENT_PRELOAD_RECURSIVE : Gnome::Conf
- ClientErrorHandlingMode : Gnome::Conf
- ClientPreloadType : Gnome::Conf
- init() : Gnome::Conf
- UNSET_INCLUDING_SCHEMA_NAMES : Gnome::Conf
- UnsetFlags : Gnome::Conf
- VALUE_BOOL : Gnome::Conf
- VALUE_FLOAT : Gnome::Conf
- VALUE_INT : Gnome::Conf
- VALUE_INVALID : Gnome::Conf
- VALUE_LIST : Gnome::Conf
- VALUE_PAIR : Gnome::Conf
- VALUE_SCHEMA : Gnome::Conf
- VALUE_STRING : Gnome::Conf
- ValuePair : Gnome::Conf
- ValueType : Gnome::Conf
- ValueTypePair : Gnome::Conf